/*
Theme Name: Augustine Child
Theme URI: https://augustine.qodeinteractive.com
Description: A child theme of Augustine
Author: Mikado Themes
Author URI: https://qodeinteractive.com
Version: 1.0.0
Text Domain: augustine
Template: augustine
*/
.access-form {
  display: flex;
  gap: 10px;           /* space between input & button */
  align-items: center; /* vertical alignment */
width: 500px;
    margin: 0 auto;
	background: #fff;
    padding: 6px 15px 0;
    border-radius: 10px;
}

.access-form input {
  flex: 1;             /* input takes remaining space */
  padding: 8px;
}

.access-form button {
  padding: 8px 16px;
  cursor: pointer;
}